» Ubuntu » Paquets

Error

two or more packages specified (sagan quantal)